# uninstall-plugin

## Purpose

Uninstalls a installed plugin. from the current Griffon application.

## Examples

    griffon uninstall-plugin miglayout

## Description

Usage:

    griffon uninstall-plugin [name]

Arguments:

- `name` - The name of the plugin to be uninstalled

This target will perform a clean and then uninstall the plugin for the given name if it is already installed. The command will remove any metadata referring to the plugin from the `application.properties` file and executed the `scripts/_Uninstall.groovy` file contained within the plugin.